Core - Bug # 23003

Status: Resolved Priority: Could have

Author: Georg Ringer Category:

Created: 2010-06-25 Assigned To:

Updated: 2012-09-22 Due date:

TYPO3 Version: 4.4

PHP Version: 5.2

Complexity:

Is Regression:

Sprint Focus:

Subject: Old icon in Module permissions

Description

the legend image needs an update as the ok/error icons changed as well

icon needs to be copied to: typo3/sysext/t3skin/icons/gfx/legend.gif

(issue imported from #M14874)

Related issues:

related to Core - Bug # 22726: New Backend Design Closed 2010-05-27
related to Core - Bug # 23001: Module Permission misses correct cursor-icon Closed 2010-06-25

Associated revisions

Revision 3f008ba6 - 2012-09-22 00:35 - Georg Ringer

[TASK] Update legend img in access module

Change-Id: 1995f4e3d68442d8a5b89e40b1dfc2305a09¢5598
Resolves: #23003

Releases: 6.0

Reviewed-on: http://review.typo3.org/14893

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-09-22 00:19 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14893

#2 - 2012-09-22 01:30 - Georg Ringer
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:3f008ba657e49501eaf874969058d8f6603557a9.

Files

legend.gif 1.3 kB 2010-06-25 Administrator Admin
